
QGIS Application - Bug report #15426

Map composer - to foreground something

2016-08-12 02:45 AM - Magdalena Blank

Status: Closed

Priority: High

Assignee:

Category: Map Composer/Printing

Affected QGIS version:2.16.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:Yes Copied to github as #: 23352

Description

If I want to foreground a description/text field in the map composer, I can do it once without any problems. If I repeat this for a second

description/text field, QGis shows a Minidump and crashes. After I reopen the project and the map composer, I can continue with

foregrounding the second description field.

History

#1 - 2017-02-04 02:50 AM - Giovanni Manghi

- Priority changed from Normal to High

#2 - 2017-03-07 04:56 AM - Giovanni Manghi

- Resolution set to duplicate

- Status changed from Open to Closed

duplicate of #16303
